Subject: bug#11735: 24.1.50; "Warning: Unknown defun property ... in ..."

From: Stefan Monnier <[email-masked]>
Date: Tue, 19 Jun 2012 17:37:14 -0400

> Maybe not worrying.  But worth a bug report.  And it would be good to
> give this message a :debug warning level so it does not annoy or
> confuse users.  Any reason not to do that?

How 'bout because we don't have any notion of "level" of messages?
Remember: this is a `message' from a macro, not some warning from the
byte-compiler.

        Stefan